body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    color: #000;
  }
.header-section {
    background-image: url('images/9.jpg'); /* Replace 'header-background.jpg' with your image path */
    background-size: cover;
    background-position: center center;
    color: #000;
    text-align: center;
    padding: 100px 0 70px 0;
    margin-bottom: 50px;
}
.header-section h1 {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
    font-family: Montserrat;
}
.header-section p {
    color: #FBB116;
    font-weight: 600;
    font-family: Montserrat;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
  }
  
  .container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }
  
  .left-column {
    width: 70%;
    padding: 20px;
    box-sizing: border-box;
  }

  .left-column h2 {
    font-family: Montserrat;
    color: #000;
    font-weight: 700;
    font-size: 24px;
  }

  .left-column h4 {
    font-family: Montserrat;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    margin-top: 20px;
  }

  .left-column p {
    font-family: Montserrat;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
    
  }

  .left-column hr{
    display: none;
  }

  .left-column .p-tag {
    font-family: Montserrat;
    color: #000;
    font-weight: normal;
    font-size: 20px;
  }

  .left-column .btn-a {
    display: inline-block; 
    background-color: #FBB116; 
    color: #000; 
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s;
  }
  .left-column .btn-a:hover {
    background-color: #000;
    color: #FBB116;
  }
    
  .right-column {
    width: 30%;
    padding: 20px;
    box-sizing: border-box;
  
  }

    
  h2 {
    margin-top: 0;
  }
  
  img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  
  .tabs {
    margin-bottom: 20px;
  }
  
  .tab {
    padding: 10px 20px;
    background-color: #000;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    margin-right: 10px;
    margin-bottom: 10px;
    font-family: Montserrat;
    color: #fff;
    font-weight: 500;
  }
  
  
  
  .tab.active {
    background-color: #FBB116;
    color: #000;
  }
  
  .tab-content {
    display: none;
  }
  
  .image-tiles {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  
  .image-tiles img {
    width: calc(33.33% - 10px);
    margin-bottom: 10px;
  }
  
  @media screen and (max-width: 768px) {
    .image-tiles img {
      width: calc(50% - 10px);
      height: calc(50% - 10px); /* Adjust width for smaller screens */
    }
    .tab {
      flex-basis: 50%;
    }
    .header-section h1 {
      font-size: 24px;
    }
    .price-column p .zero {
      display: none;
  }
  }
    
  .right-column .container-1,
  .right-column .container-2 {
    background-color: #f0f0f0;
    padding: 10px;
    margin-bottom: 20px;
    align-items: center;
  }
  
  .right-column .container-1 h2{
    font-family: Montserrat;
    font-size: 20px;
    color: #000;
    font-weight: 700;
  }

  .right-column .container-1 h3{
    font-family: Montserrat;
    font-size: 16px;
    color: #000;
    font-weight: 500;
  }

  .right-column .container-1 .p-destination{
    font-family: Montserrat;
    font-size: 16px;
    color: #000;
    font-weight: 400;
  }

  .right-column .container-2 h2{
    font-family: Montserrat;
    font-size: 20px;
    color: #000;
    font-weight: 700;
  }
  .right-column .container-2 .p-tag {
    font-family: Montserrat;
    color: #000;
    font-weight: normal;
    font-size: 20px;
  }
  /* Media Queries for Responsive Design */
  
  @media screen and (max-width: 1024px) {
    .container {
      flex-direction: column;
    }
  
    .left-column,
    .right-column {
      width: 100%;
    }
  }
  
  @media screen and (max-width: 768px) {
    .tab {
      margin-right: 5px;
    }
  
    .image-tiles img {
      width: calc(50% - 5px);
    }
  }
  
  @media screen and (max-width: 480px) {
    .tab {
      padding: 8px 15px;
    }
  
    .image-tiles img {
      width: 100%;
      margin-bottom: 10px;
    }
  }
  .pricing-section {
    background-color: #f4f4f4;
    padding: 20px;
    margin-bottom: 20px;
    font-family: Montserrat;
}
.pricing-section h2{
    font-weight: 600;
    font-size: 20px;
    color: #000;
}
.other-tours-section {
    background-color: none;
    margin-top: -30px;
}
.other-tours-section h2{
    color: #000;
    font-size: 20px;
    font-weight: 600;
    font-family: Montserrat;
}
.persons-column {
    float: left;
    width: calc(33.33% - 10px); 
    background-color: none;
    margin-right: 2px; /* Add a 10px gap between columns */
    font-family: Montserrat;
}
.persons-column p {
    color: #000;
    font-weight: 500;
    font-family: Montserrat;
}
.price-column {
    float: left;
    width: calc(33.33% - 10px); 
    text-align: center;
    background-color: #FBB116;
    margin-right: 2px; /* Add a 10px gap between columns */
    padding-top: 10px;
}
.price-column p {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    font-family: Montserrat;
}
.price-column p .zero {
    font-size: 10px;
    font-weight: 600;
    font-family: Montserrat;
}
.season {
    font-weight: 600;
    color: #000;
    font-family: Montserrat;
}
.price-row:after {
    content: "";
    display: table;
    clear: both;
}